<?php defined('_JEXEC') or die();
/**
 * @version		1.1.1
 * @package		Read More, Basic
 * @copyright	2009 Rockford Solutions, Inc. All rights reserved.
 * @license		GNU/GPL
 */

jimport('joomla.application.component.controller');

/**
 * Base Controller
 * 
 * @package		Read More, Basic
 */
class ReadmoreController extends JController {
	/**
	 * Display the view
	 */
	public function display() {
		// Set default view
		JRequest::setVar('view', JRequest::getVar('view', 'emails'));
		
		parent::display();
	}
}
